<?php

namespace Simplyin\Simplyin_W_Plugin\Shipping_Mapping\Checkout;

class Cart_Delivery_Item {

	private string $cost;
	private string $rate_method_id;


	public function get_cost(): string {
		return $this->cost;
	}

	public function set_cost( string $cost ): void {
		$this->cost = $cost;
	}

	public function get_rate_method_id(): string {
		return $this->rate_method_id;
	}

	public function set_rate_method_id( string $rate_method_id ): void {
		$this->rate_method_id = $rate_method_id;
	}
}
